html, body, div, span, img, form, input, label, textfield, textarea, checkbox, p, h1, h2, h3, h4, h5, h6, {
 margin:0 0;
 padding:0 0;
}
a {
	border: none;
	outline: none;
}
img {
	border: none;
}
.curveAll {
	border-radius: 5px 0px 0px 5px;
}
.curveAll2 {
	border-radius: 5px;
}
.alpha{
	margin:0 0 !important;
	padding:0 0;
}
html{
	height:100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #747474;
	margin: 0 0;
	height:100%;
}
header{
	background:#e7e8ea;
	margin:0 0;
	padding:0 0;
	/*height:70px;*/
}
.middle{
	margin:0 0;
	padding:0 0;
	height:100%;
	min-height:700px;
}

.logo{
	margin:6px 0 0 0;
	padding:0 0;
	float:right;
}
.logo a{
	margin:0 0;
	padding:0 0;
}
.breadcrumb2{
	background:#f3f3f4;
	margin:3px 0 0 0;
	padding:0px 0;
	float:left;
	width:100%;
	height:30px;
}
.breadcrumb2 ul{
	margin:0 0;
	padding:0 0;
}
.breadcrumb2 ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#777777;	
	margin:0 0;
	padding:0 5px 0 0;
	float:left;
	list-style:none;
	line-height:30px;
}
.breadcrumb2 ul li a{
	color:#777777;
	text-decoration:none;
	padding:0 5px;	
}
.breadcrumb2 ul li a:hover, .breadcrumb2 ul li a.active{
	color:#a90c3d;
}
.new_user{
	margin:0px 0 0 0;
	padding:0 0;
	float:left;
	width:100%;
}
.mar_topminus{
	margin-top:-12px;
}
footer{
	background:#e7e8ea;
	margin:30px 0 0 0;
	padding:0 0;
	height:30px;
}
footer span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#686869;	
	line-height:30px;
}
.btn_box{
	margin:0 0;
	padding:10px 0 0 0;
	float:left;
	border:0px solid;
}
.textarea2{
	width: 620px;
}
.picker {
    background:url(../images/icon_calendar.png) no-repeat 0 0;
    cursor: pointer;
    display: inline;
    height: 18px;
    margin-left: -25px;
    margin-top: 6px;
    position: absolute;
    width: 17px;
}



/*=================================================
				Drop Down Menu for LendingRates
=================================================*/
/* 
	LEVEL ONE
*/

.menubar{
	background:#A80A3C;
	margin:15px 0 0 0;
	padding:0 0;
	float:left;
	width:100%;
	border:0px solid red;
}
.menubar ul{
	margin:0 0;
	padding:0 0;
}
.menubar ul li{
	margin:0 0;
	padding:0 0;
	float:left;
	list-style:none;
	border-right:1px solid #ffffff
}
.menubar ul li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	margin:0 0;
	padding:5px 10px;
	display:block;
}
.menubar ul li a:hover{
	background:#000000;
}
.menubar ul li:last-child{
	border:none;
}


.hDropdown ul{
	margin:0 0;
	padding:0 0;
}
ul.dropdown {
	position: relative;
}
ul.dropdown li {
	font-weight: bold;
	float: left;
	zoom: 1;
	list-style:none;
	border-right: 1px solid #CCCCCC;	
	padding:0 0;
	background: none;
}

ul.dropdown a:active {
	color: #ffa500;
}

ul.dropdown li ul li{
	border:none;
	background:#000000;	
}
ul.dropdown li ul li a{
	color:#ffffff;
}
/*ul.dropdown li ul li a:hover{
	color:#ffffff;
}*/

ul.dropdown li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #ffffff;
	text-decoration:none;
	display: block;
	padding: 5px 10px;
	font-weight:normal;
}
ul.dropdown li:last-child {
	border-right: none;
} /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover {
	background: none;
	color: black;
	position: relative;
}
ul.dropdown li.hover a {
	color: #000;
}
/* 
	LEVEL TWO
*/
ul.dropdown ul {
	/*width: 60px;*/
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	/*background:#DD9435 !important;*/
}
ul.dropdown ul li {
	background:none;
	font-weight: normal;
	color: #000;
	float: none;
	height:27px;
	margin:0 0;
	padding:0 0;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
	border: none;
	width: 230px;
	display: inline-block;
	background:#000;
}
ul.dropdown ul li a:hover{
	background:#A80A3C;
}
/* 
	LEVEL THREE
*/
ul.dropdown ul ul {
	left: 100%;
	top: 0;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}



ul.dropdown ul ul ul{
	right: 100%;
	top: 0;
	/*width:160px;*/
}
ul.dropdown ul .last_ul{
	/*width:150px;*/
}

/*ul.dropdown ul li a{
	background:green;
}*/

/*=================================================
				Drop Down Menu for LendingRates
=================================================*/


/* Added by Snehal */
.head2 {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: 40px;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #a80a3c;
}


table {
	font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
	font-size:11px;
}



#loadoverlay {
	position: fixed;
	top: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
	display: none;
	background: rgba(0,0,0,0.6);
}

.cv-loadspinner {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.loadspinner {
	width: 70px;
	height: 70px;
	border: 10px #ddd solid;
	border-top: 10px #a90c3d solid;
	border-radius: 50%;
	animation: sp-anime 0.8s infinite linear;
}

@keyframes sp-anime {
	100% {
		transform: rotate(360deg);
	}
}

.loadis-hide {
	display: none;
}